/* IMPORT RESET */
@import url("reset.css");

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("responsive.gs.12col.css");


/*	Site STYLES */
html, body { margin: 0; padding: 0; height: 100%; }
body {
	font-family: 'Lato', sans-serif; 
}
body > iframe { position:absolute; bottom:0; left:0; }
a { text-decoration: none; }
img { max-width:100%; vertical-align:middle; }
.ir { display: none; font-style: 0; height: 0; line-height: 0; width: 0; }
.btn { display: block; background: url(../images/sprite_alpha.png) 0 0 no-repeat; }
.btn-blue { color: #fff; padding:16px 18px; display: inline-block; background: #3565ef; text-transform: uppercase; color: #fff; font-family: 'Lato', sans-serif; font-size: 16px; font-weight: bold; text-align: center; line-height: 1; border:2px solid #3565ef; }
.btn-blue.btn-sm { padding:16px 48px; }
.btn-ntent { width: 164px; }
	.btn-blue:hover { background: #2a57d8; border-color: #3565ef; color: #fff; }
.btn-home { padding: 0 16px 0 0; background: url(../images/btn-home-down.png) right 7px no-repeat; font-family: 'Lato', sans-serif; font-size: 16px; font-weight: bold; color: #454444; }
	.btn-home:hover { background-position: right -14px; }
	/*.btn-search { width: 160px; }
	.btn-chat { width: 160px; }
	
	.btn-learn { width: 165px; }
	.btn-vid { width: 165px; }
	.btn-watch { width: 165px; }
	.btn-dev { width: 165px; }*/
.center { text-align: center; }

.mobile { display: none; }

.content { height: 100%; position: relative; }
/* .body-bg { background:#fff url(../images/bg.png) right bottom no-repeat; } */

/*	Font STYLES */
.lato { font-family: 'Lato', sans-serif; }
.oswald { font-family: 'Oswald', sans-serif; }

/* social icon */
.log-in a { width: 48px; background-position: 0 0; }	
	.log-in a:hover { background-position: 0 -32px;}
.sign-up a { width: 48px; background-position: -194px 0; }	
	.sign-up a:hover { background-position: -194px -32px;}
.fb a { width: 8px; background-position: -78px 0; }	
	.fb a:hover { background-position: -78px -32px;}
.twit a { width: 18px; background-position: -103px 0; }	
	.twit a:hover { background-position: -103px -32px;}
.vim a { width: 15px; background-position: -133px 0; }	
	.vim a:hover { background-position: -133px -32px;}
.ldn a { width: 15px; background-position: -162px 0; }	
	.ldn a:hover { background-position: -162px -32px;}


/* header */
header.main { width: 100%; background: #fff; position: fixed; left: 0; top: 0; border-bottom: 1px solid #e0e0e0; z-index: 20; }
.header-logo h1 { margin: 20px 0 0 0; }

/* header nav */
.sec-nav { height: 42px; padding: 9px 0; text-align: right; }
	.sec-nav li { display: inline-block; margin: 0 16px 0 0; vertical-align: middle; font-family: 'Lato', sans-serif; color: #7f7f7f; font-weight: bold; font-size: 11px; text-transform: uppercase; }
	.sec-nav li.sec-nav-text-phone { margin: 0 12px 0 0; padding: 0 0 3px 18px; background: url(../images/bg_phone.png) 0 0 no-repeat; vertical-align: bottom; }
	.sec-nav li.sign-up { margin: 0 9px 0 0; }
	.sec-nav li.log-in { margin: 0 15px 0 0; }
	.sec-nav li.fb { margin: 0 17px 0 0; }
	.sec-nav li.twit { margin: 0 14px 0 0; }
	.sec-nav li.vim { margin: 0 15px 0 0; }
	.sec-nav li.ldn { margin: 0; }
		.sec-nav li a { color: #7f7f7f; }
			.sec-nav li a:hover { color: #cd3427; }
		.sec-nav li a.btn { height: 17px; }

.main-nav { height: 50px; text-align: left; background: url(../images/border-nav.png) 0 0 no-repeat; }
	.main-nav li { float: left; }
	.main-nav li:last-child { background: url(../images/border-nav-side.png) 0 center no-repeat; }
		.main-nav li:last-child a { color: #7f7f7f; padding-right: 0; }
		.main-nav li a { display: block; padding: 18px 25px; font-family: 'Oswald', sans-serif; font-size: 15px; color: #262626; text-transform: uppercase; line-height: 1; }
			.main-nav li a:hover { color: #cd3427; }
		.main-nav li:first-child a { background: #e2e2e2; }
		.main-nav li.current-menu-item a , .main-nav li.current-page-ancestor a { color: #cd3427; }
		.main-nav li.main-nav-solu a { background: #e2e2e2; }
	
	/* fade in (solutions/consumers) */
	.load-header { display: none; } /* header fade on load */
	

/* page builder */
.article-content { padding: 120px 0 50px 0; background:#fff url(../images/bg2.png) right bottom no-repeat; }



/* section */
.section-article p a { color: #CD3427; }
.section-article h2 { font-size: 25px; font-family: 'Oswald', sans-serif; color: #454444; }
.section-article ul { max-width: 490px; margin:0 0 10px 0; padding-left: 15px; list-style: disc inside none; font-size: 18px; color: #7F7F7F; }
	.section-article ul li a { color: #CD3427; }

	/* arrow down/up */
.arrow-nav { width: 80px; height: 36px; margin-left: -40px; position: absolute; bottom: 27px; left: 50%; z-index: 8; }
.arrow-nav.arrow-last { bottom: 75px; }
	.arrow-btn { width: 36px; height: 36px; display: inline-block; background: url(../images/btn-home-arrow.png) 0 0 no-repeat; }
	.arrow-btn.a-down { margin-right: 2px; background-position: 0 0; }
		.arrow-btn.a-down:hover { background-position: 0 -44px; }
	.arrow-btn.a-top { background-position: -39px 0; }
		.arrow-btn.a-top:hover { background-position: -39px -44px; }

	/* arrow down button with animation (home page) */
	.arrow-down { position: absolute; bottom: 20px; left: 50%; padding:10px 0; margin-left: -27px; z-index: 8; }
		.arrow-down a { display: block; opacity: 0.6; transition: all 0.5s ease; }	
			.arrow-down a:hover { opacity: 1.0; }
	
	.scroll-one { position: absolute; bottom: 20px; left: 50%; margin-left: -27px; padding:10px 0; z-index: 8; }
		.scroll-one a { display: block; opacity: 0.6; transition: all 0.5s ease; }	
			.scroll-one a:hover { opacity: 1.0; }
		.arrow-anim { 
			-webkit-animation: bobble 2s infinite;
			-moz-animation: bobble 2s infinite;
			-o-animation: bobble 2s infinite;
			-ms-animation: bobble 2s infinite;
			animation: bobble 2s infinite; 
		}
		@-webkit-keyframes bobble {
		   0% {
		        -webkit-transform: translate3d(0px, 0px, 0px);
		        -webkit-animation-timing-function: ease-in;
		    }
		    50% {
		        -webkit-transform: translate3d(0px, 10px, 0px);
		        -webkit-animation-timing-function: ease-out;
		    }
		    100% {
		        -webkit-transform: translate3d(0px, 0px, 0px);
		    }
		}
		@-moz-keyframes bobble {
		   0% {
		        -moz-transform: translate3d(0px, 0px, 0px);
		        -moz-animation-timing-function: ease-in;
		    }
		    50% {
		        -moz-transform: translate3d(0px, 10px, 0px);
		        -moz-animation-timing-function: ease-out;
		    }
		    100% {
		        -moz-transform: translate3d(0px, 0px, 0px);
		    }
		}
		@-o-keyframes bobble {
		   0% {
		        -o-transform: translate3d(0px, 0px, 0px);
		        -o-animation-timing-function: ease-in;
		    }
		    50% {
		        -o-transform: translate3d(0px, 10px, 0px);
		        -o-animation-timing-function: ease-out;
		    }
		    100% {
		        -o-transform: translate3d(0px, 0px, 0px);
		    }
		}
		@-ms-keyframes bobble {
		   0% {
		        -ms-transform: translate3d(0px, 0px, 0px);
		        -ms-animation-timing-function: ease-in;
		    }
		    50% {
		        -ms-transform: translate3d(0px, 10px, 0px);
		        -ms-animation-timing-function: ease-out;
		    }
		    100% {
		        -ms-transform: translate3d(0px, 0px, 0px);
		    }
		}
		@keyframes bobble {
		    0% {
		        transform: translate3d(0px, 0px, 0px);
		        animation-timing-function: ease-in;
		    }
		    50% {
		        transform: translate3d(0px, 10px, 0px);
		        animation-timing-function: ease-out;
		    }
		    100% {
		        transform: translate3d(0px, 0px, 0px);
		    }
		}
.section-header { margin-bottom: 15px; }
	.section-title { font-family: 'Oswald', sans-serif; font-size:38px; color: #231f20; }
	.section-title.sm { font-size:38px; color: #454444; }
		.section-title img { padding:0 10px; vertical-align: baseline; }
	.section-title-sub { font-family: 'Lato', sans-serif; font-size: 18px; color: #6b6b6b; }
.section-article p { font-family: 'Lato', sans-serif; font-size: 18px; line-height: 25px; color: #7f7f7f; margin-bottom: 10px; }
.section-footer { margin-top: 45px; }
.article-header { padding:50px 0 10px;}
	.article-title { font-size: 25px; font-family: 'Oswald', sans-serif; color: #454444; }

/* getting started */
.callout-module { width: 100%; padding:33px 0; background: #f3f3f3 url(../images/border-nav.png) center top repeat-x; position: absolute; left: 0; bottom: 44px; z-index: 20; }
	.section .callout-module .section-header { margin-bottom: 0; }
		.callout-module .section-title { font-size: 45px; color: #d2d2d2; text-align: center; line-height: 1; }
	.section .callout-module .section-footer { margin-top: 18px; text-align: center; }

.callout-module.get-started { position: static; }
	.callout-module.get-started .section-header { margin-bottom: 0; }
	.callout-module.get-started .section-footer { margin-top: 18px; text-align: center; }


/* footer */
.page-template-default .footer-main, .push { height: 44px; }
section .footer-main { position: absolute; bottom: 0; left: 0; }
.footer-main { width: 100%; min-height: 44px; padding: 10px 0; background: #231f20; position: relative; bottom: auto; left: 0; z-index: 21; }
	.footer-nav { text-align: center; }
		.footer-nav li { margin-right: 30px; display: inline-block; font-family: 'Oswald', sans-serif; font-size: 13px; text-transform: uppercase; vertical-align: middle; }
			.footer-nav li a { color: #8e8e8e; }
				.footer-nav li a:hover { color: #aeaeae; }
			.footer-nav li a.btn { height: 17px; }
			.footer-nav li.fb a { background-position: -78px -66px; }
				.footer-nav li.fb a:hover { background-position: -78px -32px; }
			.footer-nav li.twit a { background-position: -103px -66px; }
				.footer-nav li.twit a:hover { background-position: -103px -32px; }
			.footer-nav li.vim a { background-position: -133px -66px; }
				.footer-nav li.vim a:hover { background-position: -133px -32px; }
			.footer-nav li.ldn a { background-position: -162px -66px; }
				.footer-nav li.ldn a:hover { background-position: -162px -32px; }


		.footer-nav li.copy { margin-right: 22px; font-size: 14px; font-family: 'Lato', sans-serif; color: #6c6c6c; }
		.footer-nav li.privacy { margin-right: 22px; font-size: 11px; font-family: 'Lato', sans-serif; text-transform: capitalize; color: #5e5e5e; }
			.footer-nav li.privacy a { color: #6c6c6c; }
				.footer-nav li.privacy a:hover { color: #aeaeae; }
		.footer-nav li.soc-logo { margin-right: 15px; }
		.footer-nav li.footer-ldn.soc-logo { margin-right: 0; }

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	.desktop { display: none; }
}


 